
SITETB - Feature #196

Etiqueta automática 3

10/11/2012 06:31 PM - Jorge Luiz da Rocha

Status: Closed Start date: 10/11/2012

Priority: Urgent Due date:  

Assignee: Jorge Luiz da Rocha % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Casos   

Description

Título: Caso de TBDR sem nº do SINAN

Situações:

- caso novo de TBDR primário sem o nº do SINAN;

- caso de TBDR sem registro de tratamento anterior para TB (=0) sem o nº do SINAN.

History

#1 - 10/18/2012 11:12 AM - Maurício Dos Santos

- Tracker changed from Melhoria to Feature

- Status changed from New to In Progress

Ja esta em teste (no ambiente de produção como combinado com o jorge)...

Aguardo um ok para retirar o "[EM TESTE]"...

#2 - 10/18/2012 11:44 AM - Jorge Luiz da Rocha

Caso de TBDR com tipo de resistência "adquirida" está sendo selecionado também. Ex. 7086

São somente os casos "primários" ou os que não têm tratamentos anteriores para TB.

#3 - 10/18/2012 01:57 PM - Maurício Dos Santos

- Status changed from In Progress to Feedback

- Assignee changed from Maurício Dos Santos to Jorge Luiz da Rocha

Erro meu novamente, corrigido...

#4 - 12/05/2012 09:24 AM - Maurício Dos Santos

- Status changed from Feedback to Closed

Powered by TCPDF (www.tcpdf.org)

05/07/2025 1/1

http://www.tcpdf.org

